/* PROGRAM NAME: styles.css */

/*
body {
	background-color: #49519c;
	background-position:center;
	background-repeat: repeat-y;
	margin: 0px;
	list-style-image:url(images/bullet.gif);
}*/

* {
	margin: 0;
	padding: 0;}

blockquote {
	margin: 10;
	padding: 10;}

h1 {font-family:Arial, Helvetica, sans-serif;
	color: #3a4d7f;
	font-size:24px;
	font-weight:bold;
	line-height:7px;
	margin-bottom:10px;
	margin-top:10px;
	padding:17px;}

h2 {font-family:Arial, Helvetica, sans-serif;
	color: #3a4d7f;
	font-size:18px;
	font-weight:bold;
	font-style:italic;
	line-height:9px;
	margin-bottom:10px;
	margin-top:3px;
	padding:10px;
	text-decoration:none;}

h3 {font-family:Arial, Helvetica, sans-serif;
	background: #3a4d7f;
	color: #ffffff;
	font-size:18px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-stretch: normal;
	line-height:5px;
	margin-bottom:8px;
	margin-top:3px;
	padding:10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;}

h4 {font-family:Times;
	background: #000066;
	color: #ffff00;
	font-size:24px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-stretch: wider;
	line-height:5px;
	margin-bottom:8px;
	margin-top:3px;
	padding:10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;}

.sublink {font-size:10px;}

.bordered {border: 1px solid #999999;
  padding: 2px;}

.template, td {	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;}

/* DYNAMIC PSEUDO-CLASSESS - LINKS  */


/* BOX MODELS - FLY OUT MENUS */
#menu {
	display: block;
	list-style: none;
	list-style-image:none;
	position: relative;
	top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
	margin-top:0px;
	width: 170px;
	padding: 0;
	font-family:"Arial", Helvetica, sans-serif;
	font-size:13px}

/* FLY OUT MENUS */
#menu ul {
	width: 170px;
	background-color: #555520; 		/* COLOR OF BACKGROUND CELL IN REGULAR MODE - NON HOVERING */
	border-top: 1px solid #727240;
	border-bottom: 1px solid #727240;
	border-right: 1px solid #727240;
}

/* PRIMARY MENU - LINE COLORS */
#menu li {
	position: relative;
	top: 0px;
	width: 150px;					/* width of text - menu width less padding left & right */
	padding-top:2px;				/* Vertical padding between Text and Line */
	padding-bottom:2px;				/* Vertical padding between Text and Line */
	padding-left:10px;				/* Horizontal padding between Text and margins */
	padding-right:10px;				/* Horizontal padding between Text and margins */
	border-top: 1px solid #727240;	/* color of horizontal lines - PRIMARY MENU ONLY*/
	margin: 0px;
}

/*  FLY-OUT MENU - HORIZONTAL LINES  */
#menu li li{
	width: 150px;
	border-top: 1px solid #727240;	/* color of horizontal lines - FLY-OUT menu only */
	border-right: 1px solid #727240;
	border-left: 1px solid #727240;}

/* PRIMARY MENU - REGULAR TEXT COLORS */
#menu a {
	text-decoration: none;
	color:#FFFFFF;					/* COLOR OF TEXT ON PRIMARY MENU - REGULAR */
	display: block;}

/* PRIMARY MENU - HOVERING TEXT COLORS */
#menu a:hover, #menu a.sfhover, #menu li:hover a, #menu li.sfhover a {
	color: #FFFFFF; 				/* COLOR OF TEXT ON PRIMARY MENU - HOVERING */}


/* FLY-OUT MENUS - HOVERING & REGULAR TEXT COLORS */
#menu ul a, #menu li:hover li a, #menu li.sfhover li a  {
	color: #FFFFFF;					/* COLOR OF TEXT ON FLY-OUT MENUS - HOVERING AND REGULAR */}

/* PRIMARY & FLY-OUT MENUS - CELL COLOR WHEN HOVERING */
#menu li:hover, #menu li.sfhover {
	background-color: #D00C00; 		/* BACKGROUND COLOR OF CELL WHEN HOVERING */
}

#menu li ul, #menu li:hover ul ul, #menu li.sfhover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul ul {
	position: absolute;
	top:0;
	margin: 0px;
	padding: 0px;
	left: -999em;
}

#menu li:hover ul, #menu li.sfhover ul, #menu ul li:hover ul, #menu ul li.sfhover ul, #menu ul ul li:hover ul, #menu ul ul li.sfhover ul {
	left:100%;
}

.media_first{
font-size:larger; 
font-style:italic; 
font-weight:bold;
}
